=== debian/control ===
Source: ros-noetic-pr2-navigation-teleop
Section: misc
Priority: optional
Maintainer: David Feil-Seifer <dave@cse.unr.edu>
Build-Depends: debhelper (>= 9.0.0), ros-noetic-catkin, ros-noetic-pr2-machine, ros-noetic-pr2-teleop, ros-noetic-topic-tools
Homepage: http://ros.org/wiki/pr2_navigation_teleop
Standards-Version: 3.9.2

Package: ros-noetic-pr2-navigation-teleop
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-noetic-pr2-machine, ros-noetic-pr2-teleop, ros-noetic-topic-tools
Description: This package holds a special teleop configuration for the PR2 robot that should be used when running applications that use autonomous navigation.
